@charset "utf-8";

/* ==================================================
	login 메인
================================================== */
.login_con {
	background: url(../images/login/login_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
	position: relative;
}

.login {
	position: absolute;
	left: calc(50% - 450px);
	top: calc(50% - 380px);
	width: 1000px;
	height: 600px;
	border-radius: 30px;
	backdrop-filter: blur(20px);
	background: rgba(255, 255, 255, 0.80);
	border: 1px solid #D1D0D0;
}

.login_list {
	padding: 80px 80px;
}

.login_txt {
	padding-left: 45px;
	padding-top: 8px;
}

/* 입력 스타일 */
.login_box {
	width: 450px;
	margin: 0 auto;
	margin-top: 50px;
}

.form-group {
	position: relative;
	border: solid 1px #D9D9D9;
	border-radius: 10px;
	margin-bottom: 11px;
	background: #fff;
}

input[type="password"],
input[type="text"] {
	-webkit-appearance: none;
	width: 100%;
	background: #fff;
	border-radius: 10px !important;
	-webkit-appearance: none;
	box-shadow: none;
	padding: 0px 10px 0 55px;
	box-sizing: border-box;
	height: 60px;
	font-family: 'Pretendard';
	font-weight: 400;
	font-size: 1.8rem;
	text-align: left;
	color: #666666;
}

/*input[type="text"] {
	background: url('../images/login/id_icon.svg') 23px center no-repeat;
}*/

/*input[type="text"]:active,
input[type="text"]:hover,
input[type="text"]:visited {
	background: url('../images/login/id_active_icon.svg') 23px center no-repeat;
	border: 1px solid #2EC532;
}*/

/*input[type="password"] {
	background: url('../images/login/password_icon.svg') 25px center no-repeat;
}*/

input[type="password"]:hover {
	background: url('../images/login/password_active_icon.svg') 25px center no-repeat;
	border: 1px solid #2EC532;
}

input[type="password"]:disabled,
input[type="text"]:disabled {
	background: #ebebeb;
}

.login_btn {
	width: 450px;
	margin: 0 auto;
	margin-top: 30px;
	text-align: center;
	background: var(--point1, linear-gradient(180deg, #38D430 0%, #00823D 100%));
	padding: 20px 0;
	border-radius: 50px;
	color: #fff;
	font-weight: 500;
	filter: drop-shadow(6px 4px 13.3px rgba(55, 211, 48, 0.35));
}

/*아이디 저장*/
.join_link {
	position: relative;
	width: 100%;
	height: 27px;
}

.JoinLink li {
	height: 27px;
	line-height: 27px;
	color: #777777;
}

.join_link li.left {
	float: left;
	text-align: left;
}

.join_link li.right {
	float: right;
	text-align: right;
}

.join_link li.right a {
	color: #777777;
}

.join_link li.right span {
	margin: 0 10px;
	color: #aaaaaa;
}

.id_check input[type="checkbox"] {
	outline: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px;
	-webkit-appearance: none;
	border-radius: 0;
	border: 0;
	cursor: pointer;
}

.id_check input[type="checkbox"] {
	background: url('../images/login/input_checkbox.svg') no-repeat 0 0;
}

.id_check input[type="checkbox"]:checked {
	background: url('../images/login/input_checkbox_check.svg') no-repeat 0 0;
}

.id_check input[type=checkbox]+label {
	clear: none;
	color: #6a6a6a;
	font-size: 1.6rem;
}

.id_check input[type=checkbox]+label {
	padding-left: 5px;
}

.id_check input[type=checkbox]:disabled+label {
	opacity: 0.4;
	filter: alpha(opacity=40);
}